Search documentation of ash

# View Source mix ash.tear_down (ash v3.4.30)

Runs all tear down tasks for any extension on any resource/domain in your application.

# Summary

## Functions

run(argv)

Runs all tear_down tasks for any extension on any resource/domain in your application.

# Functions

Link to this function

# run(argv)

View Source

Runs all tear_down tasks for any extension on any resource/domain in your application.